$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.444-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.444-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '1329E8C7C5C918295ADCF53E172D0E58E5FC594926975CBA7F75A500521CD08B'
  checksumType = 'sha256'
  checksum64 = '1329E8C7C5C918295ADCF53E172D0E58E5FC594926975CBA7F75A500521CD08B'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.444-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
